<?php
include_once('c_personal_org.php') ;
class c_page_cab_personal_org_db extends c_page_cab_personal_org
{
 public $h1='Карточка компании - исходные данные' ;

 function block_main()
 { $this->page_title() ;
    damp_array($this->rec_org,1,-1) ;
 }



}

?>